# ACTIVE_PROFILES_PROPERTY_NAME property

String ACTIVE_PROFILES_PROPERTY_NAME
final

Active Profiles Property

Property key used to declare profiles that should be activated at runtime. Profiles specified here become part of the environment’s active profiles.

# Value

`"jetleaf.profiles.active"`

# Example

    jetleaf.profiles.active=dev,staging

## Implementation

    static final String ACTIVE_PROFILES_PROPERTY_NAME = "jetleaf.profiles.active";